<!DOCTYPE html>
<html lang="pt">

<head>
    <title>TESTE</title>
    <meta charset="utf-8">

    <link rel="stylesheet" href="static/css/bootstrap.css">
</head>

<body>
    <div class="container-fluid">
        <div class="row no-gutters">
            <div class="col-12">
                <div class="header" style="background: rgb(228, 255, 54)">
                    <strong>HEADER</strong>
                </div>
            </div>
        </div>
        <div class="row no-gutters">
            <div class="col-2" style="background: rgb(155, 215, 255)">
                <div class="">
                    <strong>NAVBAR</strong>
                </div>
            </div>
            <div class="col-10" style="background: #ffa28e">
                <div class="Conteudo">
                    <strong>CONTEUDO</strong>
                </div>
            </div>
        </div>
        <div class="row no-gutters">
            <div class="col-12" style="background: rgb(134, 255, 148)">
                <div class="footer">
                    <strong>Footer</strong>
                </div>
            </div>
        </div>
</body>

</html>